<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'Ce compte OAuth2 est déjà associé à un autre compte Totara';
$string['accountwithemailexists'] = 'Un utilisateur existe déjà sur ce site avec cette adresse e-mail. Si c’est votre compte, connectez-vous en saisissant votre nom d’utilisateur et votre mot de passe, et ajoutez-le en tant que connexion associée par le biais de la page de vos préférences.';
$string['allowaccountcreation'] = 'Autoriser la création de nouveaux comptes';
$string['allowaccountcreation_desc'] = 'Activez cette option si vous souhaitez que ce plugin crée de nouveaux comptes OAuth2 lors de la première connexion des utilisateurs via le service OAuth.';
$string['allowautolinkingexisting'] = 'Autoriser l’association automatique de comptes existants';
$string['allowautolinkingexisting_desc'] = 'Activez cette option si vous souhaitez autoriser l’association automatique de comptes OAuth2 externes aux comptes utilisateurs Totara locaux existants via des adresses e-mail lors de la connexion.

Pour empêcher la compromission des comptes, il est fortement recommandé d’activer la confirmation de propriété par e-mail dans les paramètres de l’émetteur.';
$string['alreadylinked'] = 'Ce compte externe est déjà lié à un compte sur ce site';
$string['auth_oauth2description'] = 'Authentification basée sur les standards OAuth 2';
$string['auth_oauth2settings'] = 'Paramètres d\'authentification OAuth 2.';
$string['confirmaccountemail'] = 'Bonjour,

La création d\'un compte pour {$a->sitename} a été demandée en utilisant votre adresse de courriel. Pour confirmer votre nouveau compte, veuillez visiter la page web suivante :

{$a->link}

Dans la plupart des logiciels de courriel, cette adresse devrait apparaître comme un lien de couleur bleue qu\'il vous suffit de cliquer. Si cela ne fonctionne pas, copiez ce lien et collez-le dans la barre d\'adresse de votre navigateur web.

Si vous avez besoin d\'aide, veuillez contacter l\'administrateur du site,
{$a->admin}';
$string['confirmaccountemailsubject'] = '{$a}: confirmation de compte';
$string['confirmationinvalid'] = 'Le lien de confirmation n\'est pas valide ou est échu. Veuillez recommencer le processus de connexion afin de générer un nouveau message de confirmation.';
$string['confirmationpending'] = 'Ce compte est en attente de confirmation par courriel.';
$string['confirmdeletelinkedlogin'] = 'Voulez-vous vraiment supprimer {$a->issuername} la connexion associée pour l’utilisateur{$a->fullname} ?';
$string['confirmlinkedloginemail'] = 'Bonjour,

Une requête a été effectuée pour lier le compte {$a->issuername} ({$a->linkedemail}) à votre compte sur la plateforme {$a->sitename}. Pour confirmer cette demande et lier ces comptes, veuillez visiter la page web suivante :

{$a->link}

Dans la plupart des logiciels de courriel, cette adresse devrait apparaître comme un lien de couleur bleue qu\'il vous suffit de cliquer. Si cela ne fonctionne pas, copiez ce lien et collez-le dans la barre d\'adresse de votre navigateur web.

Si vous avez besoin d\'aide, veuillez contacter l\'administrateur du site,
{$a->admin}';
$string['confirmlinkedloginemailsubject'] = '{$a}: confirmation de connexion liée';
$string['createnewlinkedlogin'] = 'Lier un nouveau compte ({$a})';
$string['deletelinkedlogin'] = 'Supprimer la connexion associée';
$string['emailconfirmlink'] = 'Liez vos comptes';
$string['emailconfirmlinksent'] = '<p>Un compte existant avec cette adresse de courriel a été trouvé, mais il n\'est pas encore lié.</p>
   <p>Les comptes doivent être liés pour que vous puissiez vous connecter.</p>
   <p>Un message a été envoyé à votre adresse <b>{$a}</b></p>
   <p>Il contient des instructions simples pour lier vos comptes.</p>
   <p>En cas de difficulté, contactez l\'administrateur de la plateforme.</p>';
$string['emailpasswordchangeinfo'] = 'Bonjour {$a->firstname}, quelqu’un (probablement vous) a demandé un nouveau mot de passe pour votre compte sur « {$a->sitename} ».

Votre mot de passe ne peut cependant pas être réinitialisé car vous utilisez votre compte pour vous connecter sur un autre site.

Veuillez vous connecter comme d’habitude à l’aide du lien sur la page de connexion.{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a} : modifier les informations de mot de passe';
$string['info'] = 'Compte externe';
$string['issuer'] = 'Service OAuth 2';
$string['issueremail'] = 'E-mail de l’émetteur externe';
$string['issuernologin'] = 'Cet émetteur ne peut pas être utilisé pour se connecter';
$string['issuerusername'] = 'Nom d’utilisateur de l’émetteur externe';
$string['linkedlogins'] = 'Connexions liées';
$string['linkedloginshelp'] = 'Aide avec les connexions liées';
$string['loginerror_authenticationfailed'] = 'Le processus d\'authentification a échoué.';
$string['loginerror_cannotcreateaccounts'] = 'Un compte avec votre adresse e-mail n\'a pas pu être trouvé.';
$string['loginerror_invaliddomain'] = 'L\'adresse email n\'est pas autorisée sur ce site.';
$string['loginerror_nolinking'] = 'Impossible d’associer les comptes OAuth2 aux comptes locaux.';
$string['loginerror_nouserinfo'] = 'Aucune donnée utilisateur n\'a été renvoyée. Le service OAuth 2 a peut-être été configuré incorrectement.';
$string['loginerror_userincomplete'] = 'Les données utilisateur renvoyée ne contenaient pas de nom d\'utilisateur ni d\'adresse de courriel. Le service OAuth 2 a peut-être été configuré incorrectement.';
$string['noissuersavailable'] = 'Aucun des services OAuth2 configurés ne vous permet de lier des comptes';
$string['notenabled'] = 'Désolé, le plug-in d\'authentification OAuth 2 n\'est pas activé.';
$string['notloggedindebug'] = 'La tentative de connexion a échoué. Raison: {$a}';
$string['oauth2:deletelinkedlogins'] = 'Supprimer les liens de connexion OAuth2';
$string['oauth2:managelinkedlogins'] = 'Gérer ses propres comptes de connexion liés';
$string['plugindescription'] = 'Ce plugin d\'authentification affiche une liste de fournisseurs d\'identité sur la page de connexion de Moodle. En choisissant un fournisseur d\'identité, les utilisateurs peuvent se connecter avec leurs données d\'authentification issues d\'un fournisseur OAuth 2.';
$string['pluginname'] = 'OAuth 2';
$string['userdataitem-issuer-email'] = 'E-mails de l’émetteur OAuth2';
$string['userdataitem-issuer-username'] = 'Noms d’utilisateurs de l’émetteur OAuth2';
