<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'fr', branch 't18-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'à propos';
$string['aboutcontent'] = '<h3>Qu\'est-ce que ce plugin peut faire ?</h3>
<p>Le plugin OpenSesame de Totara vous permet d\'enregistrer facilement, de parcourir le catalogue de cours et d\'acheter un abonnement OpenSesame Plus.
<br/>
Les cours achetés via le plugin seront téléchargés sur votre site.
Ils peuvent ensuite être transformés directement dans les cours au format "activité unique" au sein de votre site en cliquant sur le bouton
ou ajoutés manuellement à des cours existants en ajoutant de nouvelles activités SCORM et en utilisant le référentiel OpenSesame montré lors du choix du package.</p>

<h3>Votre compte OpenSesame</h3>
<p>L\'enregistrement avec OpenSesame est un processus en deux étapes, d\'abord vous enregistrez votre serveur, puis votre nom et votre courriel seront utilisés pour créer un compte OpenSesame.
Les détails d\'enregistrement de serveur peuvent être consultés à tout moment après l\'inscription, et peuvent être nécessaires lors des communications avec OpenSesame.</p>

<h3>Achats et support</h3>
<p>Tous les achats effectués avec OpenSesame grâce à ce plugin sont faits uniquement avec OpenSesame, et toute demande de renseignements doivent être adressées à son service d\'assistance.<br/>
Le site de support est à <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'A propos de OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame est un fournisseur de cours de formation en ligne pour les entreprises. OpenSesame rend l\'achat et la vente de cours e-learning aussi simple que télécharger une chanson à partir d\'iTunes. Grâce au plugin OpenSesame vous pouvez vous enregistrer directement sur OpenSesame, rechercher et télécharger des packs de cours. Tous les cours achetés seront téléchargés sur votre site Totara en norme SCORM où vous pouvez les transformer par un clic en une simple activité de cours autonome ou les inclure dans un cours existant.';
$string['addhelp'] = 'Cliquez sur "sauvegarder" et retournez aux paramétrages pour configurer l\'intégration d\'OpenSesame';
$string['browsecatalogue'] = 'catalogue de cours en ligne';
$string['browsepackages'] = 'voir les cours téléchargés';
$string['catalogueheading'] = 'Catalogue OpenSesame : {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Configurer OpenSesame';
$string['confirmbrowse'] = 'Je suis d\'accord';
$string['confirmbrowsewarning'] = 'Vous êtes sur le point de parcourir le catalogue de cours OpenSesame Plus. Cette action nécessite un compte de OpenSesame, si un compte existe déjà avec votre adresse e-mail il sera utilisé, sinon votre nom "{$a->FirstName} {$a->LastName}" et l\'adresse e-mail "{$a->Email}" seront utilisés pour créer un nouveau compte pour vous. Veuillez accepter de continuer.';
$string['coursefetcherror'] = 'Erreur de téléchargement des cours OpenSesame';
$string['coursefetchsuccess'] = 'Pack de cours {$a} téléchargés';
$string['coursefetchsuccessnocourse'] = 'Aucun cours téléchargé';
$string['createcourse'] = 'Créer cours';
$string['errorcannotaccesstotaralms'] = 'Impossible de se connecter à https://register.totaralms.com, veuillez vous assurez que votre serveur est capable d\'accéder à ce site.';
$string['errorcannotregister'] = 'Echec de l\'inscription sur OpenSesame';
$string['erroropensesameconnection'] = 'Erreur de communication avec le serveur de OpenSesame, veuillez réessayer plus tard.';
$string['eventcatalogueaccessed'] = 'Catalogue OpenSesame accessible';
$string['eventpackagefetched'] = 'Package de cours extraits';
$string['eventpackagehid'] = 'Package rendu invisible';
$string['eventpackageunhid'] = 'Package rendu visible';
$string['eventtenantregistered'] = 'Serveur enregistré';
$string['eventtenantunregistered'] = 'Serveur non enregistré';
$string['fetchall'] = 'Télécharger des cours';
$string['metabundlename'] = 'Catégorie de cours';
$string['metadescription'] = 'Description du cours';
$string['metaduration'] = 'Durée';
$string['metaexpirationdate'] = 'Licence valable jusqu\'au';
$string['metaexternalid'] = 'ID externe';
$string['metamobilecompatibility'] = 'Compatibilité Mobile';
$string['metamobilecompatibilityall'] = 'Tous les appareils';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Aucun / inconnu';
$string['metatitle'] = 'Titre du cours';
$string['nobundle'] = 'Aucun pack';
$string['opensesame:managepackages'] = 'Gérer les packs de contenu OpenSesame';
$string['opensesame:view'] = 'Voir les packs de contenu OpenSesame';
$string['packagevisible'] = 'Visibilité';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Créer stockage local pour le contenu OpenSesame';
$string['register'] = 'Inscrivez-vous pour un accès';
$string['registerlink'] = 'Réglage de l\'intégration du service OpenSesame';
$string['registration'] = 'Modalités d\'inscription';
$string['registrationdetails'] = 'Voici les détails de votre inscription sur OpenSesame. En traitant directement avec OpenSesame ils peuvent vous demander ces informations.';
$string['registrationlink'] = 'Configuration de l\'intégration du service OpenSesame';
$string['repositoryname'] = 'Nom du répertoire';
$string['root'] = 'Haut';
$string['tenantid'] = 'Identité de la société';
$string['tenantname'] = 'Nom de la société';
$string['tenanttype'] = 'Type de compte';
$string['tenanttypedemo'] = 'Démo';
$string['tenanttypeprod'] = 'Production';
$string['timeadded'] = 'Date ajoutée';
$string['unregister'] = 'Effacer l\'enregistrement';
$string['unregisterconfirm'] = 'Voulez-vous vraiment supprimer l\'enregistrement du serveur ?

* Tous les forfaits de cours téléchargés seront supprimés.
* Les activités SCORM existantes devront être supprimées manuellement.
* Il ne sera pas possible d\'annuler cette action.

Tapez votre _Company ID_ pour confirmer la suppression de votre compte OpenSesame.';
